Index: tmp/org.txm.wordcloud.rcp/src/org/txm/wordcloud/rcp/editors/WordCloudEditor.java
===================================================================
--- tmp/org.txm.wordcloud.rcp/src/org/txm/wordcloud/rcp/editors/WordCloudEditor.java	(revision 782)
+++ tmp/org.txm.wordcloud.rcp/src/org/txm/wordcloud/rcp/editors/WordCloudEditor.java	(revision 783)
@@ -41,7 +41,7 @@
 	public void __createPartControl(Composite parent) {
 
 		// for group tests
-		Composite parametersArea = this.getCommandParametersGroup();
+		Composite parametersArea = this.getExtendedParametersComposite();
 
 		// fmin
 		new Label(parametersArea, SWT.NONE).setText(WordCloudUIMessages.EditorToolBar_fmin);
